# pamtoavs

Updated: 07 February 2010
Table Of Contents

## NAME

pamtoavs - convert a Netpbm image to an AVS X image

## SYNOPSIS

pamtoavs [netpbmfile]

## DESCRIPTION

This program is part of Netpbm.

pamtoavs reads a Netpbm image as input and produces a Stardent AVS X image as output. AVS X images are one of the few image formats Gnuplot v4.2 and later can use.

netpbmfile is the input file, which defaults to Standard Input. Output is always on Standard Output.

Try the following:

        gnuplot> plot 'myimage.avs' binary filetype=avs with rgbimage

See the Gnuplot manual for more information.

## OPTIONS

There are no command line options defined specifically for pamtoavs, but it recognizes the options common to all programs based on libnetpbm (See Common Options.)

## AUTHOR

Copyright © 2010 Scott Pakin, scott+pbm@pakin.org

## SEE ALSO

avstopam, gnuplot, pam

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- AUTHOR
- SEE ALSO